body,
html {
  color: #fff;
  font-family: "Raleway", Sans-serif;
  background-color: #000000;
  background-image: linear-gradient(45deg, #000000 0%, #000000 73%, #603305 100%);
  height: 100%;
  background-repeat: no-repeat;
  background-image: url('../includes/backgraund.jpg?v=1');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;

}

h1 {
  font-size: 1.5rem;
  font-weight: 800;
  text-transform: uppercase;
  font-style: italic;
  line-height: 1.1em;
  /* letter-spacing: -2px; */
  text-align: center;
  color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
}

.titulo {
  text-align: center;
  color: #ff880b;
  font-weight: 700;
  text-transform: uppercase;
  font-style: italic;
  line-height: 1.1em;
  /* letter-spacing: -2px; */
  font-size: 1.5rem;
}

.titulo-plan {
  color: #fff;
}

.primario {
  color: #ff880b;
}

.precio-normal {
  text-align: center;
  font-size: 1.5rem;
  color: #7a7a7a;
  font-weight: 800;
  font-style: italic;
  line-height: 1.1em;
  /* letter-spacing: -2px; */
}


.box {
  border-style: solid;
  border-width: 2px;
  border-color: #ff880b;
  padding: 20px 10px;
  /* background-color: #000; */
  margin-bottom: 5px;
  /* transition: opacity 0.3s ease, background-color 0.3s ease;
    cursor: pointer; */
  border-radius: 20px;
  padding: 0;
  margin: 20px 10px;
  background: rgba(0, 0, 0, .6);
}

.box img {
  border-radius: 20px 20px 0 0;
}

/* .box:hover{
    opacity: 1;
    background: #111;
} */
.boton1 {
  font-family: "Roboto", Sans-serif;
  font-size: 1rem;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.1em;
  fill: #ff880b;
  color: #ff880b;
  background-color: #000;
  border-style: solid;
  border-color: #ff880b;
  border-radius: 40px 40px 40px 40px;
  padding: 10px 20px;
  cursor: pointer;
  background-color: #000;
  transition: background-color 0.3s ease;
}

.boton1:hover {
  background: #2c2c2c;
  color: #fff;
  border-color: #fff;
}

.que-incluye {
  text-align: center;
  font-weight: 600;
  font-size: 1rem;
  margin-bottom: 0;
}



.splash {
  position: absolute;
  width: 100%;
  height: 100vh;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  opacity: .9;
}

.spinner {
  width: 190px;
  height: 50px;
  background: url('../includes/spinner.png') no-repeat center center;
  background-size: cover;

  margin: 100px auto;
  -webkit-animation: sk-rotateplane 2s infinite ease-in-out;
  animation: sk-rotateplane 2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px) rotateY(0deg);
  }

  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
  }

  100% {
    -webkit-transform: perspective(120px) rotateY(360deg);
  }
}

@keyframes sk-rotateplane {
  0% {
    transform: perspective(120px) rotateY(0deg);
  }

  50% {
    transform: perspective(120px) rotateY(180deg);
  }

  100% {
    transform: perspective(120px) rotateY(360deg);
  }
}


.negrita {
  font-weight: 600;
}

.confirmacion .valor-web {
  font-weight: 600;
  color: #ff880b;
}

/*  .confirmacion .tabla td, .confirmacion .tabla th{
    background: none !important;
    color: #fff !important;
  } */
.confirmacion .detalle {
  margin: 3px 0;
}

.confirmacion .boton {
  width: 100%;
}

.confirmacion h1 {
  font-size: 2.5rem;
}

.confirmacion h2 {
  color: #ff880b;
  text-align: center;
}

.confirmacion .msj {
  font-style: italic;
}

.confirmacion .input-text {
  border-bottom: 1px solid #ff880b;
  border-bottom-width: 1px;
  border-bottom-width: 1px;
  background: #333;
  border-width: 0 0 1px 0;
  color: white;
}

.invalid {
  color: rgb(228, 151, 170);
  font-size: 12px;
}

.return td {
  background: none !important;
  color: white !important;
}

.modal-title {
  color: #000;
}

.recuperar {
  color: #0069d9;
  text-decoration: underline;
  margin-top: 10px;
  cursor: pointer;
}

.mr-0 {
  margin-right: 0 !important;
}

.bb-3 {
  border-bottom: 3px solid #ff880b !important;
}

.bt-3 {
  border-top: 3px solid #ff880b !important;
}

.br-0 {
  border-radius: 0 !important;
}


.btn-imagen img {
  max-height: 300px;
  width: 100%;
  /* margin: 5%;
    width: 50%; */
}

.titulo {
  font-weight: 600;
  font-size: 1.1rem;
  padding: 10px 10px 0;
}

.valor {
  font-size: 2rem;
  font-weight: 800;
  margin-bottom: 5px;
}

.que-incluye {
  padding: 0 5px;
}


.glide--swipeable {
  border-top: 5px solid #ff880b;
  border-bottom: 5px solid #ff880b;
}